Map<String, String> en = {
  'Taxi': 'Taxi',
  'Flex': 'Flex',
  'Airport': 'Airport',
  "ar": "Arabic",
  "en": "English",
  'Travel': 'Travel',
  'privacy policy': 'privacy policy',
  'terms and conditions': 'terms and conditions',
  'About Us': 'About Us',
  'Profile': 'Profile',
  'Log out': 'Log out',
  'Reservation And Trips': 'Reservation And Trips',
  'Trip Date': 'Trip Date',
  'Pick up': 'Pick up',
  'Drop off': 'Drop off',
  'Edit': 'Edit',
  'Name': 'Name',
  'Email': 'Email',
  'Confirm': 'Confirm',
  'Cancel': 'Cancel',
  "Attention": "Attention",
  "submit": "submit",
  "Do you want to change your online status ?":
      "Do you want to change your online status ?",
  "Do you want to change language ?": "Do you want to change language ?",
  "Do you want to logout ?": "Do you want to logout ?",
  'Get Started with Njoy Taxi': 'Get Started with Njoy Taxi',
  'Phone': 'Phone',
  'continue': 'continue',
  'Enter Your Destination': 'Enter Your Destination',
  'From': 'From',
  'To': 'To',
  'Reservation Request': 'Reservation Request',
  'Driver': 'Driver',
  "cancel": "Cancel",
  'Min': '@param Min',
  '@param s.p': '@param s.p',
  'price': "price",
  "accept": "Accept",
  "start point": "Start point",
  "user arrived": "User arrived",
  "finish": "Finish",
  "profile": "Profile",
  "end point": "End Point",
  "call support": "Call support",
  "change status": "Change status",
  "language @param": "@param Language",
  "logout": "Logout",
  "@param K.M": "@param K.M",
  "done": "Done",
  "today": "Today",
  "current": "Current",
  "expected distance": "Expected Distance",
  "notifications": "Notifications",
  'Tracking Car': 'Tracking Car',
  'Deluxe Car': 'Deluxe Car',
  'Total': 'Total',
  "completed": "completed",
  "ongoing": "ongoing",
  "pendding": "pendding",
  'Verification': 'Verification',
  'Please Enter Your Email For Verification Process':
      'Please Enter Your Email For Verification Process',
  'Sign Up': 'Sign Up',
  'Select city': 'Select city',
  'Date': 'Date',
  'Time': 'Time',
  'Select date': 'Select date',
  'Select time': 'Select time',
  'Get Start with enjoy': 'Get Start with enjoy',
  'Select region': 'Select region',
  'Select airport': 'Select airport',
  'change language': 'change language',
  'Loading': 'Loading',
  'This filed is required': 'This filed is required',
  'Start Tracking': 'Start Tracking',
  'My Trips': 'My Trips',
  'Search': 'Search',
  'MyTrip[0]': 'My ',
  'MyTrip[1]': 'Trip',
  'addedPrice': '@param s.p will be added',
  'K.M': '@param K.M',
  'Reasons For Cancellation': 'Reasons For Cancellation',
  'Cancel Reservation': 'Cancel Reservation',
  'No Trips Found': 'No Trips Found',
  'This field is required': 'This field is required',
  "This area is not supported": "This area is not supported"
};
